/*mod default bootstrap menu settings*/
@media (min-width: 768px){
    .hoz-cat-menu .navbar {
        border-radius: 0px;
        min-height: 0px;
        margin-bottom: 0px;
    }
    
    .hoz-cat-menu .navbar-nav>li>a {
        padding-top: 3px;
        padding-bottom: 3px;
        padding-right: 15px;
        padding-left: 15px;
    }
}   

   
